[version]
hb=V8 20180705
hbpos=V8 20180705
touch=V8 20150724

[hb_list]
num=74
A1=admin.pbd
A2=basecls.pbd
A3=bd.pbd
A4=br.pbd
A5=common.pbd
A6=cw.pbd
A7=dm.pbd
A8=fm.pbd
A9=im.pbd
A10=navigator.pbd
A11=pc.pbd
A12=pm.pbd
A13=report.pbd
A14=rm.pbd
A15=socket.pbd
A16=toolbar.pbd
A17=trans.pbd
A18=ui.pbd
A19=vip.pbd
A20=wm.pbd
A21=xlsrpt.pbd
A22=balance.exe
A23=hbtag.exe
A24=lhytv8.exe
A25=winapi.dll
A26=Talbcd.dll
A27=sncheck.dll
A28=PBRTC90.DLL
A29=pbodb90.dll
A30=pbdwe90.dll
A31=pb2xls.dll
A32=libjsybheap.dll
A33=tagmain.pbd
A34=mwrf32.dll
A35=rmrpt.pbd
A36=posun.dll
A37=HSDisplay.dll
A38=cs.dll
A39=Easytech.dll
A40=CSEPTransFile.dll
A41=zlib.dll
A42=Label2Bitmap.dll
A43=isslabelprint.exe
A44=main.pbd
A45=lhytv8barSource.dat
A46=lhytv8prcSource.dat
A47=TSCLib.dll
A48=WinPort.dll
A49=Winppla.dll
A50=WINPPLB.dll
A51=WINPSK.dll
A52=BPLADLL.dll
A53=CDFPSK.dll
A54=port95nt.exe
A55=Ez2000.dll
A56=ht32dll.dll
A57=PDA.DLL
A58=SXCOMDLL.dll
A59=tm_pos_ad_dll.dll
A60=sissmsg.exe
A61=iss70.dll
A62=xphbsys81.dll
A63=commL.dll
A64=Dibalscop.dll
A65=mess.pbd
A66=et.pbd
A67=importdata.pbd
A68=market.pbd
A69=db_upgrade_v8.exe
A70=db.dat
A71=video.pbd
A72=posturl.pbd
A73=newjm.pbd
A74=wx_b.pbd

[pos_list]
num=22
B1=pos.exe
B2=mwrf32.dll
B3=sncheck.dll
B4=cs.dll
B5=HSDisplay.dll
B6=winapi.dll
B7=pos_ad_dll.dll
B8=tm_pos_ad_dll.dll
B9=iss70.dll
B10=xphbsys81.dll
B11=socket.dll
B12=hbposv7.pbd
B13=wx.pbd
B14=pbsoapclient90.pbd
B15=cz_ykt.pbd
B16=yzf.pbd
B17=DLB_SDK_V2.dll
B18=DLB_Pay.ini
B19=checkcwg.dll
B20=LHPay.tlb
B21=LHPay.dll
B22=pbfunc.dll


[touch_list]
num=11
C1=touchposv8.exe
C2=mwrf32.dll
C3=sncheck.dll
C4=cs.dll
C5=HSDisplay.dll
C6=winapi.dll
C7=pos_ad_dll.dll
C8=tm_pos_ad_dll.dll
C9=iss70.dll
C10=xphbsys81.dll
C11=touchposv7.pbd

